
/* 	background colours ------------------------------------------------------------------------- 
	
	Background colours
   	
   	-------------------------------------------------------- */

.surfmist {
	background-color: rgba(228,226,213,1);
 }

/*  COLOUR SETTINGS ---------------------------------------------------------------------------- 


	BKJ light shade = rgba(183,223,226,1);
	BKJ shade  		= rgba(76,144,226,1);
	BKJ colour 		= rgba(59,72,73,1);
	BKJ shade  		= rgba(50,95,98,1);
	BKJ dark shade  = rgba(121,147,149,1);

	refactored: 12/2/16 -- dp
   	-------------------------------------------------------- */

.bkj-background {
	background-color: rgba(69,86,87,0.8);
 }

/* 	background colour -------------------------------------------------------------------------- 
	
	scaffolding documentation here
   	
   	-------------------------------------------------------- */

.bkj-background,
.saultyblue,
.surfmist,
.surfmist-1,
.charcoal,
.charcoal-lin-1,
.charcoal-img-1,
.charcoal-img-2,
.charcoal-img-3 {
	overflow:hidden;
 }

.charcoal  	{
	background-color: rgba(32,32,32,1);	/* charcoal */
 }

.saultyblue {
	background-color: #05A2CB;
 }
.surfmist 	{
	background: rgba(244,244,244,1) url('../img/textures/img-noise-1.png');
 }
.surfmist-1 {
	background: rgba(220,220,220,1) url('../img/textures/img-noise-1.png');
 }

/* 	linear backgrounds ------------------------------------------------------------------------- 
	
	scaffolding documentation here

	checked: 12/2/16 - core - research -- dp
   	-------------------------------------------------------- */

.grid-overlay{
	background-image:
		url("img/textures/img-noise-1.png"), 
		-moz-repeating-linear-gradient( -45deg, transparent, transparent 10px, rgba(20,171,200,1) 17px, rgba(20,171,200,1) 18px);

	background-image:
		url("img/textures/img-noise-1.png"), 
		-o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,1) 17px, rgba(20,171,200,1) 18px);
	
	background-image:
		url("img/textures/img-noise-1.png"), 
		-ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,1) 17px, rgba(20,171,200,1) 18px);
	
	background-image:
		url("img/textures/img-noise-1.png"), 
		repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,1) 17px, rgba(20,171,200,1) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

 }

.spread-16 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: 
		-moz-linear-gradient(-45deg,  rgba(0,67,78,1) 0%, rgba(0,67,78,0.7) 25%, rgba(0,0,0,0.9) 100%),
		-moz-linear-gradient(-135deg,  rgba(0,67,78,1) 0%, rgba(0,67,78,0.7) 25%, rgba(0,0,0,0.9) 100%);
	background-image: 
		-o-linear-gradient(-45deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%),
		-o-linear-gradient(-45deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%);
	background-image: 
		-ms-linear-gradient(-45deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%),
		-ms-linear-gradient(-45deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%); /* IE10+ */
	background-image: 
		linear-gradient(135deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%),
		linear-gradient(-45deg,  rgba(0,67,78,1) 0%,rgba(0,67,78,0.7) 25%,rgba(0,0,0,0.9) 100%); /* W3C */

	z-index: 0;
 }
/*.spread-16::before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }
.spread-16::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }*/

.jspread-17 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: 
		-moz-linear-gradient(-45deg,  rgba(20,171,200,1) 0%, rgba(0,67,78,0.7) 75%, rgba(0,67,78,0.7) 100%),
		-moz-linear-gradient(-135deg,  rgba(20,171,200,1) 0%, rgba(0,67,78,0.7) 75%, rgba(0,67,78,0.7) 100%);
	background-image: 
		-o-linear-gradient(-45deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%),
		-o-linear-gradient(-45deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%);
	background-image: 
		-ms-linear-gradient(-45deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%),
		-ms-linear-gradient(-45deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%); /* IE10+ */
	background-image: 
		linear-gradient(135deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%),
		linear-gradient(-45deg,  rgba(20,171,200,1) 0%,rgba(0,67,78,0.7) 75%,rgba(0,67,78,0.7) 100%); /* W3C */

	z-index: 0;
 }
.jspread-17::before {
 	content:'';
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }
.jspread-17::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(20,171,200,0.1) 17px, rgba(20,171,200,0.1) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }

.spread-18 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: url('../graphics/textures/img-noise-1.png'),
						repeating-linear-gradient( 180deg, rgba(0,67,78,.3) 0, transparent 100%),
						repeating-linear-gradient( 0deg, rgba(0,0,0,.6) 0, transparent 100%),
						radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);

	z-index: 0;
 }
/*.spread-18::before {
	height: 100%;
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image:      repeating-linear-gradient( 0deg, rgba(0,0,0,0.8) 0, transparent 100%);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;

	z-index: 0;
 }
.spread-18::after {
	height: 100%;
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image:      repeating-linear-gradient( 180deg, rgba(0,67,78,0.5) 0, transparent 100%);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	z-index: 0;
 }*/

.spread-19 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: -moz-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image:  -ms-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image:   -o-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image: 	   radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%); /* W3C */

	z-index: 0;
 }
.spread-19::before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }
.spread-19::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }

.spread-19 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: -moz-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image:  -ms-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image:   -o-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image: 	   radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%); /* W3C */

	z-index: 0;
 }
.spread-19::before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }
.spread-19::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }

.spread-20 {
	display: block;
	position: relative;
	overflow: hidden;
	background-color: rgba(44,62,80,1);
	background-image: -moz-radial-gradient(circle,  rgba(44,62,80,1) 0, rgba(44,62,80,1) 25%, rgba(0,0,0,0.7) 110%);
	background-image:  -ms-radial-gradient(circle,  rgba(44,62,80,1) 0, rgba(44,62,80,1) 25%, rgba(0,0,0,0.7) 110%);
	background-image:   -o-radial-gradient(circle,  rgba(44,62,80,1) 0, rgba(44,62,80,1) 25%, rgba(0,0,0,0.7) 110%);
	background-image: 	   radial-gradient(circle,  rgba(44,62,80,1) 0, rgba(44,62,80,1) 25%, rgba(0,0,0,0.7) 110%); /* W3C */

	z-index: 0;
 }
.spread-20::before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }
.spread-20::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(44,62,80,0.2) 17px, rgba(44,62,80,0.2) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }

.spread-21 {
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #B3D1FF;

	z-index: 0;
 }
.spread-21::before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( 0deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:  -ms-repeating-linear-gradient( 0deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:   -o-repeating-linear-gradient( 0deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:      repeating-linear-gradient( 0deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }
.spread-21::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( 90deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:  -ms-repeating-linear-gradient( 90deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:   -o-repeating-linear-gradient( 90deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);
	background-image:      repeating-linear-gradient( 90deg, transparent, transparent 17px, rgba(0,0,0,0.1) 17px, rgba(0,0,0,0.1) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }

.spread-22 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: -moz-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image:  -ms-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image:   -o-radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%);
	background-image: 	   radial-gradient(circle,  rgba(0,67,78,1) 0, rgba(0,67,78,1) 25%, rgba(0,0,0,0.9) 100%); /* W3C */

	z-index: 0;
 }
.spread-22::before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(20,171,200,0.05) 17px, rgba(20,171,200,0.05) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }
.spread-22::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(0,67,78,.1) 17px, rgba(0,67,78,.1) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 1;
 }

/* 	linear backgrounds ------------------------------------------------------------------------- 
	
	.promo {
		display: block;
		position: relative;
		overflow: hidden;
		z-index: 0;

		background: -moz-linear-gradient(45deg,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%);
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4)));
		background: -webkit-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -o-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -ms-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 );
	 	background: #05A2CB;
	 }
	.promo:before {
		content:'';
		display: block;
		position: absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index: 0;

		background: -moz-linear-gradient(left,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4)));
		background: -webkit-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -o-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -ms-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: linear-gradient(to right,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 );
	 }
	.promo:after {
		content:'';
		display: block;
		position: absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index: 0;

		background: -moz-linear-gradient( 135deg,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%);
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4)));
		background: -webkit-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -o-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: -ms-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		background: linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 );

	 }
	.promo > .promo-canvas{
		position: absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin-right:40%;
		z-index: 0;
		height:100%;
		width:auto;
		background-color: transparent;
	 }

	checked: 12/2/16 - core - research -- dp
   	-------------------------------------------------------- */

.pink-background,
.pink-background-1,
.pink-background-2,
.charcoal-background-1,
.charcoal-background-2,
.charcoal-background {
	overflow:hidden;
 }

.pink-background {
	display: block;
	position: relative;
	overflow: hidden;

    background-color: rgba(147,39,143,1);
	background-image: 	-moz-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	 -ms-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	  -o-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image:	     radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);

	z-index: 0;
 }
.pink-background:before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-image:
	linear-gradient( 
		 120deg,
		 rgba(147,39,143,0.5),
		 rgba(147,39,143,0.5)70%,
		 rgba(237,30,121,0.2)70%,
		 rgba(237,30,121,0.2)100%
	),
	linear-gradient(
		 210deg,
		 rgba(237,30,121,0.8),
		 rgba(237,30,121,0.5)45%,
		 rgba(147,39,143,0.1)45%,
		 rgba(147,39,143,0.1)100%
	);
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 100%;
	z-index: 0;
 }

.pink-background-1 {
	display: block;
	position: relative;
	overflow: hidden;

    background-color: rgba(147,39,143,1);
	background-image: 	-moz-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	 -ms-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	  -o-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image:	     radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);

	z-index: 0;
 }
.pink-background-1:before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-image:
	linear-gradient( 
		 120deg,
		 rgba(147,39,143,0.5),
		 rgba(147,39,143,0.5)25%,
		 rgba(237,30,121,0.2)25%,
		 rgba(237,30,121,0.2)100%
	),
	linear-gradient(
		 210deg,
		 rgba(237,30,121,0.8),
		 rgba(237,30,121,0.5)70%,
		 rgba(147,39,143,0.2)70%,
		 rgba(147,39,143,0.2)100%
	);
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 100%;
	z-index: 0;
 }

.pink-background-2 {
	display: block;
	position: relative;
	overflow: hidden;

    background-color: rgba(147,39,143,1);
	background-image: 	-moz-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	 -ms-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	  -o-radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image:	     radial-gradient(circle,  rgba(237,30,121,1) 0, rgba(147,39,143,1) 25%, rgba(0,0,0,0.8) 100%);

	z-index: 0;
 }
.pink-background-2:before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-image:
	linear-gradient( 
		 120deg,
		 rgba(147,39,143,0.5),
		 rgba(147,39,143,0.5)70%,
		 rgba(237,30,121,0.2)70%,
		 rgba(237,30,121,0.2)100%
	),
	linear-gradient(
		 210deg,
		 rgba(237,30,121,0.8),
		 rgba(237,30,121,0.5)45%,
		 rgba(147,39,143,0.1)45%,
		 rgba(147,39,143,0.1)100%
	);
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 100%;
	z-index: 0;
 }

.charcoal-background {
	background-color: rgba(33,33,33,1);
 }

.charcoal-background-1 {
	display: block;
	position: relative;
	overflow: hidden;
	background-image: url('../graphics/textures/img-noise-1.png');
	z-index: 0;
 }
.charcoal-background-1:before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: url('img/textures/img-noise-1.png'),	-moz-radial-gradient(circle,  rgba(0,0,0,0.1) 0, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.5) 40%, rgba(0,0,0,0.8) 60%);
	background-image: url('img/textures/img-noise-1.png'), 	 -ms-radial-gradient(circle,  rgba(0,0,0,0.1) 0, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.5) 40%, rgba(0,0,0,0.8) 60%);
	background-image: url('img/textures/img-noise-1.png'), 	  -o-radial-gradient(circle,  rgba(0,0,0,0.1) 0, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.5) 40%, rgba(0,0,0,0.8) 60%);
	background-image: url('img/textures/img-noise-1.png'),	     radial-gradient(circle,  rgba(0,0,0,0.1) 0, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.5) 40%, rgba(0,0,0,0.8) 60%);

    background-origin: padding-box;
	z-index: 0;
 }
.charcoal-background-1:after {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: url('img/textures/img-noise-1.png'),	-moz-radial-gradient(circle,  rgba(0,0,0,0.2) 0, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 50%);
	background-image: url('img/textures/img-noise-1.png'), 	 -ms-radial-gradient(circle,  rgba(0,0,0,0.2) 0, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 50%);
	background-image: url('img/textures/img-noise-1.png'), 	  -o-radial-gradient(circle,  rgba(0,0,0,0.2) 0, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 50%);
	background-image: url('img/textures/img-noise-1.png'),	     radial-gradient(circle,  rgba(0,0,0,0.2) 0, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 50%);

    background-origin: padding-box;
	z-index: 0;
 }

.green-background {
	display: block;
	position: relative;
	overflow: hidden;

    background-color: rgba(147,39,143,1);
	background-image: 	-moz-radial-gradient(circle,  rgba(69,86,87,1) 0, rgba(69,86,87,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	 -ms-radial-gradient(circle,  rgba(69,86,87,1) 0, rgba(69,86,87,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image: 	  -o-radial-gradient(circle,  rgba(69,86,87,1) 0, rgba(69,86,87,1) 25%, rgba(0,0,0,0.8) 100%);
	background-image:	     radial-gradient(circle,  rgba(69,86,87,1) 0, rgba(69,86,87,1) 25%, rgba(0,0,0,0.8) 100%);

	z-index: 0;
 }
.green-background:before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-image:
	linear-gradient( 
		 120deg,
		 rgba(69,86,87,0.5),
		 rgba(69,86,87,0.5)70%,
		 rgba(79,96,97,0.2)70%,
		 rgba(79,96,97,0.2)100%
	),
	linear-gradient(
		 210deg,
		 rgba(79,96,97,0.8),
		 rgba(79,96,97,0.5)45%,
		 rgba(69,86,87,0.1)45%,
		 rgba(69,86,87,0.1)100%
	);
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 100%;
	z-index: 0;
 }

/* 	linear backgrounds ------------------------------------------------------------------------- 


	checked: 12/2/16 - core - research -- dp
   	-------------------------------------------------------- */

.spread-31 {
    height: 600px;
    display: block;
    text-indent: -9999px;
    background-clip: border-box;
    background-color: rgba(147,39,143,1);
    background-image: 
	linear-gradient( 
		 120deg,
		 rgba(147,39,143,0.8),
		 rgba(147,39,143,0.8)80%,
		 rgba(255,255,255,0)80%,
		 rgba(255,255,255,0)100%
	),
	linear-gradient(
		 120deg,
		 rgba(255,0,255,0.8),
		 rgba(255,0,255,0.8)70%,
		 rgba(255,255,255,0)70%,
		 rgba(255,255,255,0)100%
	);
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% 60%, 100% 70%;
 }

/* ---------------------------- */

.charcoal-lin-1 {
	display: block;
	position: relative;
	overflow: hidden;

	background-image: -moz-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image:  -ms-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image:   -o-radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%);
	background-image: 	   radial-gradient(circle,  rgba(33,33,33,1) 0, rgba(33,33,33,1) 25%, rgba(0,0,0,0.95) 100%); /* W3C */

	z-index: 0;
 }
.charcoal-lin-1::before {
 	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:  -ms-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:   -o-repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);
	background-image:      repeating-linear-gradient( -135deg, transparent, transparent 17px, rgba(33,33,33,0.05) 17px, rgba(33,33,33,0.05) 18px);

	background-origin: padding-box;
	background-position: left top, left top;
	background-repeat: repeat, no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }
.charcoal-lin-1::after {
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;

	background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:  -ms-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:   -o-repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);
	background-image:      repeating-linear-gradient( -45deg, transparent, transparent 17px, rgba(33,33,33,.2) 17px, rgba(33,33,33,.2) 18px);

	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;

	z-index: 0;
 }

.charcoal-img-1 {
	position:relative;
	background-color: rgba(32,32,32,1);	/* charcoal */
 }
.charcoal-img-1:before {
	content: url("img/home-page/image-1-323232_1000x1000.png");
	background-position: center;
	position:absolute;
	top:0;
	left:0;
	opacity:.02;
 }

.charcoal-img-2  {
	position:relative;
	background-color: rgba(32,32,32,1);	/* charcoal */
 }
.charcoal-img-2:before {
	content: url("img/home-page/image-3-323232_750x750.png");
	background-position: center;
	position:absolute;
	top:0;
	left:0;
	opacity:.02;
 }
@media (min-width: 60em) {
	.charcoal-img-2:before{
		opacity:.05;
	 }
 }

.charcoal-img-3  {
	position:relative;
	background-color: rgba(32,32,32,1);	/* charcoal */
 }
.charcoal-img-3:before {
	content: url("img/home-page/image-2-323232_1000x1000.png");
	background-position: center;
	position:absolute;
	top:0;
	left:0;
	opacity:.02;
 }
@media (min-width: 60em) {
	.charcoal-img-3:before{
		opacity:.05;
	 }
 }

.surfmist {
	background-color: rgba(228,226,213,1);
 }

/* 	linear backgrounds ------------------------------------------------------------------------- 


	checked: 12/2/16 - core - research -- dp
   	-------------------------------------------------------- */


